class CreatePProducts < ActiveRecord::Migration
  def change
    create_table :p_products do |t|
      t.string :name
      t.decimal :price, precision: 14, scale: 4
      t.timestamps null: false
    end
  end
end
